<?
?>
<script>
ifvisible.setIdleDuration(30);
GetActiveUser();
//setInterval( GetActiveUser, 1000*60 );
ifvisible.onEvery(60,GetActiveUser);
function GetActiveUser(){
	if( !ifvisible.now() ) return;
		$.getJSON( "/manager/spy/authorping",
			function(data) {
				$('#user_active').html(data.html)
				$('#user_active_count').html(data.count);
			}
		)
}
</script>
